mina-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Lécharny <elecha...@gmail.com>
Subject Re: MINA 3.0 JDK7+ only ?
Date Sat, 29 Jun 2013 20:41:57 GMT
Le 6/29/13 7:35 PM, Julien Vermillard a écrit :
> I think having the codec module java 6 compatible would help to use it
> with MINA2 or other framework.
> WDYT ?
I don't mind if it's JAVA 6 compatble, as soon as we still can benefit
from Java 7 features in the core.

Also be sure to add a warning in the header to tell the coders that this
portion of code must remain Java 6 compatible.

-- 
Regards,
Cordialement,
Emmanuel Lécharny
www.iktek.com 


Mime
View raw message